/*ARTICLE LIST*/
#EDN_NewsTwo.news .article {
	border-bottom: 1px solid #e4e4e4;
}
#EDN_NewsTwo .meta-text-wraper {
	display: none;
}

/*MODULE BOXES*/
#EDN_NewsTwo .edn_module_box > .edn_module_title,
#EDN_NewsTwo.calendar .callendar_table_container > .edn_module_title,
#EDN_NewsTwo.calendar .archive_list > .edn_module_title {
	display: none;
}
#EDN_NewsTwo .edn_module_box, 
#EDN_NewsTwo.calendar .callendar_table_container, 
#EDN_NewsTwo.calendar .archive_list {
	margin: 0px;
}

/*DETAIL VIEW*/
#EDN_NewsTwo.news .article-details .featured img {
	border-left: solid 5px #dadada;
}

/*FEAT ROTATOR*/
.SimpleGray {
	background-color: #e4e4e4;
	max-width: 100%;
}
.SimpleGray .inner-text {
	padding: 10px 30px;
}

/*CATEGORIES*/
#EDN_NewsTwo.NewsTwo_Style_Blue.category_menu ul li .articlecount {
	background: #194BA2;
}
#EDN_NewsTwo.NewsTwo_Style_Blue.calendar .archive_list .edn_module_box li > div .edn_year_article_count {
	background: #194BA2;
}

/*NEWS ROTATOR*/
.chameleon_slider.NewsOne {
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#Body .chameleon_slider.NewsOne .main_panel{
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.chameleon_slider.NewsOne .scrollable_box .viewport h2 {
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.chameleon_slider.NewsOne .scrollable_box.item_info {
	border: 1px solid #8c8c8c;
}
.chameleon_slider.NewsOne .pagination .pages_container li {
	background: white;
	border: 1px solid #194ba2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.chameleon_slider.NewsOne .pagination .pages_container li.current {
	background: #194ba2;
}

/*TABS*/
.NWC .ui-widget-content {
	border: 0px;
}
.NWC .ui-tabs-nav {
	border: 1px solid #194ba2;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #194ba2;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 50%;
	text-align: center;
}
.NWC .ui-state-active, .NWC .ui-widget-content .ui-state-active, 
.NWC .ui-widget-header .ui-state-active {
	border-left: 0px;
	border-right: 0px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	outline: none;
}
.NWC .ui-state-default, .NWC .ui-widget-content .ui-state-default, 
.NWC .ui-widget-header .ui-state-default {
	border-left: 0px;
	border-right: 0px;
	width: 50%;
}
.NWC .ui-state-default a, .NWC .ui-state-default a:link, .NWC .ui-state-default a:visited {
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #194ba2;
	text-align: center;
}
.tabsProRoot .tabPnl {
	border: 1px solid #d4d4d4;
	min-height: 394px;
}


@media (min-width: 275px) and (max-width: 510px) {
	#EDN_NewsTwo h2 {
		clear: both;
	}
	.newsticker_wrapper {
		width: 99% !important;
	}
}